// vim: set tw=80 ts=2 sw=2 sts=2 :

import { Component } from '@angular/core';

@Component({
  selector: 'accountant',
  styles: [ require('./main.scss').toString() ],
  template: `
    <md-toolbar class="mat-elevation-z6" color="primary">
      <a md-button style="text-transform: uppercase"
        routerLink="/accounts">
        Accountant
      </a>
    </md-toolbar>

    <router-outlet></router-outlet>
  `
})
export class AppComponent { }
